# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Config/Tiny.pm) perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(IO/Interactive.pm) perl(IO/Pager.pm) perl(Mojo/Base.pm) perl(Mojo/ByteStream.pm) perl(Mojo/Date.pm) perl(Mojo/JSON.pm) perl(Mojo/Loader.pm) perl(Mojo/Template.pm) perl(Mojo/URL.pm) perl(Mojo/UserAgent.pm) perl(Mojo/UserAgent/Server.pm) perl(Mojolicious.pm) perl(Mojolicious/Lite.pm) perl(OptArgs.pm) perl(POSIX.pm) perl(Path/Tiny.pm) perl(String/ShellQuote.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(Test/Output.pm) perl(Test/Pod.pm) perl(Text/Wrap.pm) perl(Time/Local.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name App-txtnix
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Client for txtwt, the minimalist microblogging service for hackers
Group: Development/Perl
License: gpl
URL: https://github.com/mdom/txtnix

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MD/MDOM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.pod Changes
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

